スポンサーサイト

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。

[Ruby]WindowsでRubyGemsを使う場合の注意点

最新版のRubyにはGemsが標準で搭載されていますが,1.8x系を使用している場合自分でインストールする必要があります.

その作業自体はたいした手間ではない(setup.rbを実行するだけ)なのですが,インストール作業が終わりいざ実行だという段階でWindows環境だとエラーを吐かれる可能性があります.

私もそうなったのですが,こちらのサイトを見て解決しました.

情報科雑感: Rails・・・

WindowsでRubyを使用していると,妙なエラーや奇妙な挙動,必要なDLLファイルの欠如なんてものは日常茶飯事なので,あわてず騒がずじっくり調べることが大事ですね.

テーマ : プログラミング - ジャンル : コンピュータ

コメント
コメントの投稿
管理者にだけ表示を許可する

上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。